@charset "utf-8";
/* CSS Document */
body {
	text-align:center;
	font-family:Arial,Helvetica,sans-serif;
	font-size:62.5%;
  background-color:#eee;
  margin:0;
}
#wrapper {
	width:900px;
	margin:0px auto;
	text-align:left;
  background-color:white;
}
#header {
	padding:5px;
	margin-bottom:30px;
	height:100px
}
#menubar {
	clear:both;
	background-color:#075ac0;
	color:white;
	height:40px;
	padding:5px;
	font-size:1.6em;
	font-:bold
}
#menubar ul {
	float:left;
	margin:10px;
	padding:0;
}
#menubar ul li {
	display:inline;
	list-style-type:none;
	margin:5px
}
#menubar ul li:after {
	content:"|";
	margin-left:10px
}
#menubar ul li:last-child:after {
	content:" ";
}
#menubar a:link,#menubar a:visited {
	color:white;
	text-decoration:none;
}
#menubar a:hover,#menubar a:active {
	color:white;
  text-decoration:underline;
}
#menubar span.currentsection{
font-weight:bold;
}
#footer {
	clear:both;
	background-color:#075ac0;
	color:white;
	height:80px;
	padding:5px;
	font-size:1.4em;
   width:890px;
  margin:0px auto;
}
#footer a:link,#footer a:visited {
	color:white;
	text-decoration:none
}
#footer a:hover,#footer a:active {
	color:white;
  text-decoration:underline
}
#footer ul {
	float:left;
	margin:10px;
	padding:0;
	margin-top:30px;
 
}
#footer ul li {
	display:inline;
	list-style-type:none;
	margin:5px
}
#one {
	width:406px;
	height:520px;
	background-color:blue;
	float:left;
}
#two {
	width:494px;
	height:212px;
	background-color:#333;
	float:left;
	color: #fff;
}
#two a:link, a:visited{
	
	color: #fff;
}
#two a:hover{
	
	color: #fff;
  	text-decoration: none;
}
#two h1 {
	padding:10px
    color: #fff;
}
#two p {
	font-size:1.2em;
	padding:0px 10px
}
#three {
	width:247px;
	height:308px;
	background-color:#222;
	float:left
}
#four {
	width:247px;
	height:308px;
	background-color:#aaa;
	float:left
}
a img {
	border:0
}
#text {
	padding:10px;
	font-size:1.4em
}
#text td {
	padding:10px
}

#breadcrumbs {
background-color:#5CB9B9;
color:white;
padding:10px;
margin:0px;
font-size:1.2em
}
#breadcrumbs a:link, #breadcrumbs a:visited{
color:#fff;
background-color:transparent;
}
#breadcrumbs a:hover, #breadcrumbs a:active{
background-color:#075ac0;
color:white;
}
#sidemenu{
float:left;
width:200px;
background-color:#075ac0;
border-radius:15px;
padding:10px;
margin:10px 20px 10px 10px;
  font-size:1.6em;
}
#sidemenu ul{
list-style-type:none;
padding:0px;
}
#sidemenu ul li{
padding:5px
}
#sidemenu a:link,#sidemenu a:visited{
background-color:transparent;
color:#fff;
}
#sidemenu a:hover,#sidemenu a:active{
background-color:#5cb9b9;
color:#fff;
}
#sidemenu span.currentsection{
font-weight:bold;
color:#5cb9b9;

}
h1,h2,h3,h4,h5,h6{
color:#fff;}

* {
	margin: 0;
}
html, body {
	height: 100%;
}
#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -100px; /* the bottom margin is the negative value of the footer's height */
}
#footer, .push {
	height: 100px; /* .push must be the same height as .footer */
}

/*

Sticky Footer by Ryan Fait
http://ryanfait.com/

*/


h1,h2,h3,h4,h5,h6,p{
margin:10px}

